<!-- start section footer -->
    <div class="footer">
        <div class="copyright">
            <p class="mb-0">Copyright © Designed &amp; Developed By <a href="by" target="_blank">STH IT</a> <?php echo date("Y"); ?>
            </p>
    <script>$(document).ready(function() {
    $('.mySelect2').select2();
});
document.querySelectorAll('.form-select.mySelect2').forEach(function(select) {
    select.style.width = '100%';
});</script>
<!-- End section footer -->
 